﻿#learnMore {
    border: 1px solid #ccc;
}

#learnMore tr.header td 
{
    font-weight: bold;
    background: #eee;
    border-bottom: 1px solid #ccc;
}

#learnMore tr.header td a 
{
    text-decoration: underline;
}

#learn{
background:url(/images/learn_buttons_36.jpg) no-repeat; 
width:89px; height:25px; 
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}

#learn a{
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}

#learn a hover{
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}
#learn2{
background:url(/images/learn_buttons_34.jpg) no-repeat; 
width:113px; height:25px; 
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}
#learn2 a{
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}

#learn2 a hover{
text-align:center; 
padding-top:3px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}






ol 
{
    margin-top: 5px;
    margin-left: 10px;
    padding-left: 20px;
    font-size: 0.8em;
}

ul 
{
    text-align: left;
    padding-left: 0px;
    margin-left: 20px;
}

ul li 
{
    list-style-image: url(/images/signup_li.jpg); 
    font-size: 0.9em; 
    color: white;
    font-weight: bold;
    line-height: 15px;
}

tr.header span 
{
    display: none;
}